import { Component, OnInit } from '@angular/core';
import { ModalController, NavParams } from '@ionic/angular';

@Component({
  selector: 'app-image-modal',
  templateUrl: './image-modal.page.html',
  styleUrls: ['./image-modal.page.scss'],
})
export class ImageModalPage implements OnInit {
  imageUrl:string;

  constructor(private modalController: ModalController,
    private navParams: NavParams) { 
      this.imageUrl = this.navParams.get('imageUrl');
    }

  ngOnInit() {
  }

  zoom(zoomIn:boolean){

  }

  close(){
    this.modalController.dismiss();
  }

}
